{
  "_id": "B86OiIxRQoYt03nH",
  "_key": "!items!B86OiIxRQoYt03nH",
  "type": "Advantage",
  "name": "Unbeschwertes Zaubern",
  "system": {
    "name": "Unbeschwertes Zaubern",
    "description": "Der Schel m hat Wege gefunden, auf so spielerisch-leichte Art zu zaubern, dass er beim Wirken von Zaubern in schelmischer Repräsentation eine Magieresistenz bis zu einem Wert von 7 gänzlich ignorieren kann; eine MR von 8 oder mehr kommt dagegen voll zum Tragen. Dieser Vorteil kann nur von Helden genommen werden, die sich für die Laufbahn des Schelmen entscheiden haben; da er aus dem jahrelangen Umgang mit Kobolden und Koboldzauberei resultiert. (Demzufolge zaubern Kobolde natürlich auch stets unbeschwert.)"
  }
}